E-MailRelay

Classes | Namespaces
gfbuf.h File Reference
`#include "gdef.h"`
`#include <streambuf>`
`#include <functional>`
`#include <vector>`
Include dependency graph for gfbuf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::fbuf< T, N >
| A simple file streambuf using a "file descriptor" and three function pointers for read, write and close operations. More...

## Namespaces
namespace | G
| Low-level classes.